#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# RTWO DEVICE CONFIG
#
DEVICE_CODENAME="rtwo"
DEVICE_DISPLAY_CODENAME="Rtwo"
DEVICE_DISPLAY_NAME="Moto X40"
DEVICE_KERNEL="5.15"
DEVICE_SOC="sm8550"
DEVICE_MANUFACTURER=Motorola
DEVICE_MODEL_NUMBER="XT2301
DEVICE_SYNC_SCRIPT="rtwo-sync.sh"

# CUSTOM INSTALLER VARIABLES
INJECT_RECOVERY=false
LEGACY_KSU=false
LEGACY_KSU_VERSION=""
A_TEAM_MAGISK=true
RTWO_A_TEAM_VERSION=0.01
INTERNAL_VERSION="$RTWO_A_TEAM_VERSION"
